/* @group Standard Elements */

/* standard elements */
html {min-height: 100%;}

* {
	margin: 0;
	padding: 0;
}

a {color: #624699;}
a:hover {color: #624699;
	text-decoration: none;
}

body {
	position: relative;
	color: #444;
	font: normal 68% Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
	background: url(img/main_background.jpg) repeat-y 0 0;
	margin-left: 2px;
}

p,code,ul {padding-bottom: 1.2em;
	font-family: Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
}

	


li {list-style: none;}

h1 {
	margin-bottom: 12px;
	color: #624699;
	font: bold 1.6em Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
}

h2 {
	margin-bottom: 4px;
	color: #624699;
	margin-top: 0;
	font: 1.3em Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
}

h3 {
	margin-bottom: 4px;
	color: #624699;
	margin-top: 0;
	font: bold 1.1em Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
}

code {
	background: #FFF;
	border: 1px solid #EEE;
	border-left: 6px solid #C1CAD3;
	color: #666;
	display: block;
	font: normal 1em Tahoma,sans-serif;
	line-height: 1.6em;
	margin-bottom: 12px;
	padding: 8px 10px;
	white-space: pre;
}

blockquote {
	background: url(img/quote.gif) no-repeat;
	display: block;
	font-weight: bold;
	padding-left: 28px;
}

h1,h2,h3 {padding-top: 6px;}

img { border: 0; }

/* @end */

/* @group Misc */

/* misc */
.clearer {clear: both;}

.left {
	float: left;
}

.right {float: right;}

.centre {
	text-align: center;
	margin: 0;
	padding: 0;
}

.warning {
	font-weight: bold;
	color: #624699;
}

/* @end */

/* @group Structure */

/* structure */
.container {
	position: relative;
	font-size: 1.2em;
	padding: 0 10px 10px;
	margin: 0;
	width: 778px;
	background-color: #ffffff;
	border-left: 1px solid #d8dadc;
	border-right: 1px solid #d8dadc;
	
}

/* @end */

/* @group Top */

/* header (Not used at the moment!) */
.top {
	padding: 50px 10px 0;
}

/* @end */

/* @group Title */

/* title */
.header {
	position: relative;
	padding: 0 10px;
	width: 780px;
	background: url(img/top_banner.png) no-repeat;
	margin: 0;
	line-height: 0;
	height: 100px;
	font-size: .5em;
	overflow: hidden;
}
.header .left, .header .right {
	color: #FFF;
}

/* the line height here keeps the navigation in line */
.header .left {
	font: normal 2.8em/30px "Trebuchet MS",sans-serif;
	text-align: right;	
	width: 780px;
	height: 100px;
}
.header .right {
	overflow: auto;
	width: 220px;
}
.header .right p,.header .right h2 {padding: 0 16px;}
.header .right h2 {padding-top: 16px; font: normal 1.6em "Trebuchet MS",sans-serif;}

.header .centre img {
	padding: 0;
	margin: 0;
}

/* @end */

/* @group Navigation */

/* navigation */
.navigation {
	height: 25px;
	background-color: #624699;
	text-transform: uppercase;
	font-size: 9.5px;
	text-align: center;
	padding: 0;
}
.navigation a {
	color: white;
	display: block;
	float: left;
	font: bold 1.1em sans-serif;
	line-height: 25px;
	text-decoration: none;
	padding: 0 20px;
}
.navigation a:hover {background-position: left bottom; color: #3e2361;
	text-decoration: none;
}

/* @end */

/* @group Main */

/* main */
.main {
	border-top: 4px solid #FFF;
	background: #edeeef repeat-y;
	padding-right: 10px;
	padding-top: 10px;
}

/* @group Orange Sub Navigation */

/* sub navigation */
.orange {
	float: right;
	width: 190px;
	text-transform: uppercase;
	font-size: 9.5px;
	text-align: left;
	font-weight: bold;
	padding: 10px;
	background-color: #e2e5e7;
	color: #624699;
}
.orange h2 {
	color: #5A5A43;
	line-height: 30px;
	margin: 0;
	padding-left: 12px;
	font-size: 9.5px;
}
.orange ul {
	padding: 0;
	margin: 0;
	width: 95%;
	color: #624699;
}
.orange li {
	color: #624699;
}
.orange li a {
	color: #624699;
	display: block;
	padding: 10px;
	text-decoration: none;
	margin-left: 0px;
	width: 95%;
	border-bottom: 1px solid #d8dadc;
	background-color: #e2e5e7;
}
.orange li a:hover {
	background: #fff;
	color: #624699;
}

/* @end */

/* @end */

/* @group Sub Navigation */

/* sub navigation */
.sidenav {
	float: right;
	width: 190px;
	text-transform: uppercase;
	font-size: 9.5px;
	text-align: left;
	font-weight: bold;
	padding: 10px;
	background-color: #ffffff;
}
.sidenav h2 {
	color: #5A5A43;
	line-height: 30px;
	margin: 0;
	padding-left: 12px;
	font-size: 9.5px;
}
.sidenav ul {
	padding: 0;
	margin: 0;
	width: 95%;
}
.sidenav li {
}
.sidenav li a {
	color: #624699;
	display: block;
	padding: 10px;
	text-decoration: none;
	margin-left: 0px;
	width: 95%;
	border-bottom: 1px solid #d8dadc;
}
.sidenav li a:hover {
	background: #edeeef;
	color: #3e2361;
}

/* @end */

/* @group Content */

/* content */
.content {
	float: left;
	margin: 0 0 10px;
	padding: 0 20px;
	width: 513px;
}
.content .descr {
	color: #664;
	font-size: 0.9em;
	margin-bottom: 6px;
}
.content li {
	margin-left: 15px;
	list-style-type: circle;
	padding-left: 0;
	margin-right: 0;
	line-height: 1.3em;
	font-size: 1em;
}
.content p {font-family: Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;}

/* @end */

/* @group Footer */

/* footer */
.footer {
	color: #FFF;
	font: bold 10px/15px sans-serif;
	text-align: center;
	background-color: #624699;
	height: 35px;
	padding-top: 5px;
}
.footer a {color: #FFF;
	text-decoration: underline;
}

.footer a:hover {color: #FFF;
	text-decoration: none;
}

/* @end */

/* This makes the website flush left */

.floatLeft {
	position: static;
	margin-left: 116px;
	padding: 0;
}

/* @group Sub Footer */

/* This is the styles for the section at the very bottom that holds the link to the UK website */

.subfooter {
	height: 30px;
	padding: 10px 10px 5px;
	background-position: 0 0;
	text-align: right;
}

.subfooter p {
	color: #624699;
	text-transform: uppercase;
	text-align: right;
	font-size: .8em;
}



.subfooter a {
	text-decoration: none;
}

.subfooter a:hover {
	text-decoration: underline;
}

.subfooter img {
	float: right;
	bottom: 5px;
	position: relative;
}

.subfooter table { float: right; }
/* @end */

/* @group drawinginc Sub Footer */

/* This is the styles for the section at the very bottom that holds the link to the drawinginc website */

.drawinginc {
	height: 30px;
	padding: 0 10px 5px;
	background-position: 0 0;
	text-align: left;
}

.drawinginc p {
	color: #624699;
	text-transform: lowercase;
	text-align: left;
	font-size: .9em;
}



.drawinginc a {
	text-decoration: none;
}

.drawinginc a:hover {
	text-decoration: underline;
}

.drawinginc img {
	float: right;
	bottom: 5px;
	position: relative;
}

.drawinginc table { float: left; }
/* @end */

.shadow {
	background: url(img/drop_shadows.png) repeat-y;
	width: 780%;
	margin: 0;
	padding: 0;
	position: absolute;
	overflow: visible;
	float: none;
}

/* @group Object */

object {
	padding: 0;
	margin: 0;
	line-height: 0;
}

sectionimage {
	width: 250px;
	height: 250px;
	margin-left: 60px;
	padding: 0;
	margin-bottom: 0;
}

/* My Comment */

/* @end */

/* @group Form */

form {
	clear:  left;
	margin: 0;
	padding-top: 20px;
}
input.txt {
	color: #3e2361;
	width: 400px;
	height: 15px;
	margin: 6px;
}
textarea {
	font: normal 100% Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
}

form div label {
	float:  left;
}

.tick {
	margin-left: 5px;
	padding-left: 0;
	left: 0;
	float: none;
	text-indent: 0;
	text-shadow: #000000 0 0 0;
	font-size: 1em;
}

p.checkboxSection input {
	float: left;
	padding: 0;
	margin: 0;
}

p.checkboxSection label {
	float: left;
	width: 330px;
	margin: 0 0 0 8px;
	padding: 0;
}


/* @end */

.comicimage {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}

.video {
	width: 200px;
	height: 200px;
	margin: 0 26px 100px 0;
	padding: 0;
	float: left;
	padding: 0;
	line-height: 0;
	font-size: 1px;
	clear: left;
}

*left {
	float: left;
	width: 0;
}

*right {
	float: right;
	margin-left: 0;
	width: 0;
	right: 0;
	padding-right: 0;
}

.featureimage {
	float: left;
	margin-bottom: 0;
	margin-right: 2px;
}